Subject: Re: linux-next: manual merge of the device-mapper tree with Linus' tree

From: Christoph Hellwig <[email-masked]>
Date: Tue, 22 Dec 2020 14:15:28 +0100

Mike, Hannes,

I think this patch is rather harmful.  Why does device mapper even
mix file system path with a dev_t and all the other weird forms
parsed by name_to_dev_t, which was supposed to be be for the early
init code where no file system is available.

Can we please kick off a proper discussion for this on the linux-block
list?